<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><title>R: S4 class that represents a PipelineModel</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<link rel="stylesheet" type="text/css" href="R.css">
</head><body>

<table width="100%" summary="page for PipelineModel-class {SparkR}"><tr><td>PipelineModel-class {SparkR}</td><td align="right">R Documentation</td></tr></table>

<h2>S4 class that represents a PipelineModel</h2>

<h3>Description</h3>

<p>S4 class that represents a PipelineModel
</p>


<h3>Arguments</h3>

<table summary="R argblock">
<tr valign="top"><td><code>model</code></td>
<td>
<p>A Java object reference to the backing Scala PipelineModel</p>
</td></tr>
</table>

<hr><div align="center">[Package <em>SparkR</em> version 1.6.1 <a href="00Index.html">Index</a>]</div>
</body></html>
